# Generated by Django 5.0 on 2023-12-20 17:05

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("tasks", "0001_initial"),
    ]

    operations = [
        migrations.RenameField(
            model_name="task",
            old_name="us_completed",
            new_name="is_completed",
        ),
        migrations.RenameField(
            model_name="task",
            old_name="started_date",
            new_name="start_date",
        ),
    ]
